﻿a {
    color:black;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    background: #eaeaea;
}
.tsv_calender {
    width:644px;
    border:0px solid black;
}
* html .tsv_calender,
* + html .tsv_calender {
    width:644px;
}
.tsv_calender div.tsv_after,
.tsv_calender div.tsv_before{
    color:silver;
}
.tsv_navmy {
    font-style: italic;
    font-size: 9px;
    cursor: pointer;
}
.tsv_usr {
    cursor: pointer;
}
.tsv_usr:hover {
    border: 1px solid black;
    background-color: white;
}
.tsv_datumtext {
    float:left;
    width:180px;
    height:15px;
    border: 1px solid white;
    line-height: 15px;
    text-align: center;
}
.tsv_day {
    float:left;
    width:90px;
    height:15px;
    border: 1px solid white;
    line-height: 15px;
    text-align: center;
}
.tsv_day.tsv_active {
    cursor: pointer;
}

.tsv_day.tsv_active:hover {
    background-color: yellow;
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
}
.tsv_day.tsv_headline {
    background:silver;
}
.tsv_day.tsv_current {
    color: black;
    font-weight:bold;
}
.tsv_daytxt {
    float:left;
    width:90px;
    height:15px;
    border: 1px solid silver;
    line-height: 15px;
    text-align: center;
    background:silver;
}
.tsv_clear {
    clear:left;
}
.tsv_pagination {
    text-align: center;
    height:20px;
    line-height:20px;
    font-weight: bold;
}
.tsv_pagihead {
   display:inline-block;
   background: white;
   width: 140px;
   height: 20px;
   color: black;
}
.tsv_pagination a {
    width:20px;
    height:20px;
}
